version: '3.8'
services:
  inventory-service:
    image: acardenasnet/posadev2020-inventory-service
    environment:
      spring_cloud_consul_host: dev-consul
      spring_data_mongodb_uri: "mongodb://mongo:27017/test"
      spring_profiles_active: local
    labels:
      collect_logs_with_filebeat: "true"
      decode_log_event_to_json_object: "true"
networks:
  default:
    external:
      name: posadev2020-docker-compose_default
